







body.buddypress .mpp-dropzone {
    border: 4px dashed #eeeeef;
    height:auto !important; padding: 20px;
}
body.buddypress .mpp-drag-drop-inside {
    margin: 40px auto;
    width: 270px;
}


body.buddypress .mpp-gallery-type.mpp-cover-wrapper {
	padding: 0 20px 0 0;
}

body.buddypress #change-gallery-cover { 
	display: block;
	text-align: center; padding: 10px 0 0 0;
}


body.buddypress #change-gallery-cover a{ 

    background: #fff;
    border: 1px solid #ccc;
    color: #767676;
    cursor: pointer;
    outline: none;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 6px;
    font-size: 0.65rem; width: 49%; margin: -1px;

}
body.buddypress #mpp-gallery-edit-form .mpp-cover-interior {
 padding: 0 0 0 0;
}


body.buddypress #change-gallery-cover a:hover{ 
background: #ededed;
    border: 1px solid #bbb;
    color: #555;
    outline: none;
    text-decoration: none;
}

body.buddypress .mpp-image {
    box-shadow:none;
    display: block;
    padding: 0 0 0 0;
}






body.buddypress .mpp-reorder-media.ui-sortable-handle:hover {
	cursor: grab; 
}


body.buddypress .mpp-reorder-gallery .mpp-gallery-cover:hover { cursor:grab !important;}




body.buddypress .mpp-cover-interior,
body.buddypress .mpp-reorder-media.ui-sortable-handle{
	
	width: 223px;
    height: 160px;
	/*
	min-width: 300px;
    min-height: 200px;
	
	max-width: 300px;
    max-height: 200px;
	*/
	    border: 1px solid #ccc;
    overflow: hidden;
    padding: 10px;
    box-shadow: 2px 2px 5px 0px #e8e8e8;
    margin: 5px;
}

body.buddypress .mpp-cover-interior {
border: none;
box-shadow: none;	
	margin: 0 auto;
}

body.buddypress .mpp-dropzone small{ margin: 0 10px; text-align: center; display: block;}





body.buddypress .mpp-gallery-editable-cover,
body.buddypress .mpp-reorder-media-cover{
        text-align: center;
    box-shadow: none;
    margin: 0 0 0 0 !important;
    padding: 10px 10px 10px 10px !important;
    overflow: hidden;
    position: relative; height: 100%;
}

/*
text-align: center;
    box-shadow: 0 0 5px #ccc;
    margin: 5px;
    padding: 10px;

*/





/*
https://www.inserthtml.com/demo/webkit-form/index2.html
*/



/*--------------------------- gallery edit menu------------------*/
body.buddypress .sidebar .part-mpp_gallery_admin_menu  .mpp-gallery-admin-menu ul {
    list-style: none;
    display: block;
}


body.buddypress .sidebar .part-mpp_gallery_admin_menu  .mpp-gallery-admin-menu li {
    float: none;
    margin: 0 0 0 0;
    list-style: none;
    display: block;
}


body.buddypress .sidebar .part-mpp_gallery_admin_menu  .mpp-gallery-admin-menu li:hover a,
body.buddypress .sidebar .part-mpp_gallery_admin_menu  .mpp-gallery-admin-menu li.current a{
    background: #fafafa;
    color: #555;
    outline: none;
    text-decoration: none;
}

body.buddypress .sidebar .part-mpp_gallery_admin_menu  .mpp-gallery-admin-menu li a{
    background-color: transparent;
    border-bottom: 1px solid #bbb;
		border-top: none;
		border-right: none;
		border-left: none;
	
    color: #555;
    outline: none;
    text-decoration: none; display: block; text-align: left; margin: 0; padding: 7px 10px;
}







